
.demo_wrapper {
	width: 100%;
	margin: 0 auto;
}

.news-slider .text-content {
  position: absolute;

  right: 0;
  color:#FFF;
  padding: .5em;
  width: 45%;
}

.news-slider .text-content h2 {
	margin:0px; padding:0px; line-height:110%; color:white; font-size:190% }
	

@media only screen and (max-device-width: 800px), screen and (max-width: 800px) {
  .demo_wrapper {
    width: 100%;
  }  
 .news-slider .text-content {
	 width:60%;
 }
 .news-slider .text-content h2 {
	margin:0px; padding:0px; line-height:110%; color:white; font-size:150% }

  
}
.demo_block {
	width: 100%;
}


/* News */
.news-slider {
  /* Style the actual content */
}

.news-slider .text-content p {
  margin: .6em 0;
}
.news-slider .text-content a.button-link {
  padding: 0.25em 0.5em;
  bottom: 1em;
  left: 1em;
}
.news-slider .image-content {
  line-height: 0;
}
.news-slider .image-content img {
  max-width: 100%;
}
.news-slider .news-pager {
  text-align: right;
  display: block;
  margin: 0.2em 0 0;
  padding: 0;
  list-style: none;
}
.news-slider .news-pager li {
  display: inline-block;
  padding: 0.6em;
  margin: 0 0 0 1em;
}
.news-slider .news-pager li.sy-active a {
  color: #31ace2;
}
.news-slider .news-pager li a {
  font-weight: 500;
  text-decoration: none;
  display: block;
  color: #222;
}
